
form label {
    color: #CCCCCC;
}
.formDisclaimer {
    background: url("https://s3.amazonaws.com/dom-cms/Global/images/lock.png") no-repeat scroll 9px 12px #1e1e1f;
}
input[type="submit"] {
    background: rgb(30,30,31); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlMWUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(30,30,31,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,30,31,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,30,31,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,30,31,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,30,31,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,30,31,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1f', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    font-family: "Helvetica Neue","Helvetica",Arial,Verdana,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    outline: medium none;
    padding: 9px 34px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.formContainer {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    max-width: 480px;
}
label + select, label + textarea, label + input[type="text"], label + input[type="email"], label + input[type="password"], label + input[type="checkbox"] {
    width: 200px;
}
form ul:before, form ul:after {
    content: "";
    display: table;
}
form ul:after {
    clear: both;
}
form ul {
}
.superForm form > ul > li {
    display: block;
    float: left;
    margin-bottom: 24px;
    margin-right: 36px;
}
.superForm form ul li:nth-child(2n+1) {
    margin-right: 0;
}
form > ul > li:last-child {
    text-align: center;
}
form li ul {
    width: 256px;
}
